﻿/*************************************
 Header Section Start
*************************************/
.sf-cross-sell-header {
}
.sf-cross-sell-header .sf-cross-sell-item {
    margin-bottom: 20px;
    color: #000;
}
.sf-cross-sell-header .sf-cross-sell-item-title {
}
.sf-cross-sell-header .sf-cross-sell-item-details {
}
.sf-cross-sell-header .sf-cross-sell-item-btn {
    font-weight: bold;
}
.sf-cross-sell-header .slider-icon {
    width: 55px;
    height: 19px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 2px;
    padding-left: 50px;
    line-height: 14px;
    float: right;
}
.sf-cross-sell-header .sf-cross-sell-whatson {
    float: right;
}
@media(min-width: 768px) {
    .sf-section-crossSell-header-item h3 {
        font-size: 20px;
        font-weight: bold;
    }
    .sf-cross-sell-header .sf-cross-sell-item-title {
        margin-bottom: 10px;
    }
}
/*************************************
 Header Section End
*************************************/
/*************************************
 Video Section Start
*************************************/
.sf-video-cross-sell-item {
    margin-bottom: 15px;
    margin-top: 25px;
}
.sf-video-cross-sell-item .slider-icon {
    width: 55px;
    height: 19px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 2px;
    padding-left: 50px;
    line-height: 14px;
    float: right;
}
.sf-video-CrossSell-btn {
    font-weight: bold;
    width: 100%;
}
@media(min-width: 768px) {
    .sf-video-cross-sell-item h3 {
        font-size: 20px;
        font-weight: bold;
        margin-top: 0px;
    }
    .sf-video-cross-sell-item .sf-crosssell-title {
        margin-bottom: 10px;
    }
    .sf-video-cross-sell-item .slider-icon {
        width: 55px;
        height: 19px;
        font-size: 18px;
        font-weight: bold;
        margin-top: 2px;
        padding-left: 50px;
        line-height: 14px;
        float: right;
    }
    .sf-crosssell-details {
    }
    .sf-video-CrossSell-btn {
        width: auto;
    }
}
@media(min-width: 992px) {
    .sf-video-cross-sell-item {
        margin-top: 15px;
    }
    .sf-video-cross-sell-item h3 {
        font-size: 20px;
        font-weight: bold;
    }
    .sf-video-cross-sell-item .sf-crosssell-title {
        margin-bottom: 10px;
    }
    .sf-video-cross-sell-item .slider-icon {
        width: 55px;
        height: 19px;
        font-size: 18px;
        font-weight: bold;
        margin-top: 2px;
        padding-left: 50px;
        line-height: 14px;
        float: right;
    }
    .sf-video-CrossSell-btn {
        width: auto;
    }
}
/*************************************
 Video Section End
*************************************/
/*************************************
 Footer Section Start
*************************************/
#sfCrossSellFooter {
}
.sf-footer-Ad {
    border-bottom: 2px dotted #3b3b3b;
    text-align: center;
    padding: 15px;
}
/*#sfCrossSellFooter > :last-child  {
    border-bottom: 0px solid #3b3b3b;
}*/
.sf-section-white-cross-sell,
.sf-section-grey-cross-sell,
.sf-section-cream-cross-sell {
    padding: 30px 20px 30px 20px;
    margin-top: 20px;
}
.sf-section-white-cross-sell {
    background: #fff;
}
.sf-section-cream-cross-sell {
    background: #fbf8f5;
}
.sf-section-grey-cross-sell {
    background: #eee;
}
.sf-footer-Ad .sf-footer-Ad-type {
    color: rgb(229,0,0);
    font-size: 0.8em;
    font-weight: bold;
    padding-top: 20px;
    text-decoration: underline;
}
.sf-footer-Ad .sf-footer-Ad-name {
    font-size: 1.5em;
    font-weight: bold;
    padding-top: 2px;
    line-height: 1em;
}
.sf-footer-Ad .sf-footer-Ad-details {
    top: 100px;
    left: 15px;
    right: 15px;
    width: auto;
    font-size: 1em;
}
.sf-footer-Ad a.sf-footer-Ad-btn {
    left: 15px;
    right: 15px;
    bottom: 25px;
    width: 120px;
    padding: 5px;
    font-weight: bold;
    color: #000;
    border: 4px solid #000;
    text-align: center;
    font-size: 0.8em;
    line-height: 22px;
}
.sf-footer-Ad a.sf-footer-Ad-btn:active,
.sf-footer-Ad a.sf-footer-Ad-btn:focus,
.sf-footer-Ad a.sf-footer-Ad-btn:hover {
    color: rgb(229,0,0);
    border-color: rgb(229,0,0);
    text-decoration: underline;
}
@media(min-width: 768px) {
    #sfCrossSellFooter {
    }
    .sf-footer-Ad {
        padding: 15px;
        border-bottom: 0px;
        text-align: left;
    }
    .sf-footer-Ad .sf-footer-Ad-type {
        font-size: 0.9em;
        padding-top: 0px;
    }
    .sf-footer-Ad .sf-footer-Ad-name {
        font-size: 1.2em;
        padding-top: 2px;
        min-height: 65px;
    }
    .sf-footer-Ad .sf-footer-Ad-details {
        top: 100px;
        font-size: 0.9em;
    }
    .sf-footer-Ad .sf-footer-Ad-btn {
        padding: 15px 0;
        border: 3px solid #000;
        font-size: 0.9em;
        bottom: 20px;
        margin-bottom: 5px;
    }
}
@media(min-width: 992px) {
    #sfCrossSellFooter {
    }
    .sf-footer-Ad .sf-footer-Ad-type {
        font-size: 0.9em;
    }
    .sf-footer-Ad .sf-footer-Ad-name {
        font-size: 1.4em;
        padding-top: 5px;
        min-height: 65px;
    }
    .sf-footer-Ad .sf-footer-Ad-details {
        top: 100px;
        font-size: 1em;
    }
    .sf-footer-Ad .sf-footer-Ad-btn {
        padding: 16px 0;
        border: 3px solid #000;
        font-size: 1em;
    }
}
@media(min-width: 1200px) {
    #sfCrossSellFooter {
    }
    .sf-footer-Ad .sf-footer-Ad-type {
        font-size: 0.8em;
    }
    .sf-footer-Ad .sf-footer-Ad-name {
        font-size: 1.6em;
        padding-top: 5px;
    }
    .sf-footer-Ad .sf-footer-Ad-details {
        top: 110px;
        font-size: 1em;
    }
    .sf-footer-Ad .sf-footer-Ad-btn {
        border: 4px solid #000;
        font-size: 0.8em;
    }
}
/*************************************
 Footer Section End
*************************************/
